INPUTFILE FOR RUNNING PB AND GB IN SERIAL
&general
	interval=10,  keep_files=2,
/
&pb
	istrng=0.150,indi=25,

/
&decomp
        idecomp=2, dec_verbose=3,
        print_res="492,491,827,828,829,706,708,390,384,509,511,512,614,865,866,190,326,380,327"
/
